OC.L10N.register(
    "spreed",
    {
    "a conversation" : "обсуждение",
    "(Duration %s)" : "(Продолжительность %s)",
    "You attended a call with {user1}" : "Вы участвовали в вызове с пользователем {user1}",
    "_%n guest_::_%n guests_" : ["%n гость","%n гостя","%n гостей","%n гостей"],
    "You attended a call with {user1} and {user2}" : "Вы участвовали в вызове с пользователями {user1} и {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Вы участвовали в вызове с пользователями {user1}, {user2} и {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Вы участвовали в вызове с пользователями {user1}, {user2}, {user3} и {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Вы участвовали в вызове с пользователями {user1}, {user2}, {user3}, {user4} и {user5}",
    "_%n other_::_%n others_" : ["ещё %n","ещё  %n","ещё %n","ещё %n"],
    "{actor} invited you to {call}" : "{actor} приглашает вас в вызов «{call}»",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Вы были приглашены в <strong>обсуждение</strong> или в <strong>вызов</strong>",
    "Talk" : "Конференции",
    "Guest" : "Гость",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Добро пожаловать в приложение Конференции для Nextcloud!\nВ этом обсуждении приведена информация о новых функциях приложения.",
    "New in Talk %s" : "Новое в приложении «Конференции» версии %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Браузеры Microsoft Edge и Safari теперь могут быть использованы для участия в аудио- и видеоконференциях;",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Обсуждения один-на-один теперь постоянны и не могут быть преобразованы в групповые обсуждения добавлением новых участников. Также, когда один из участников покидает такое обсуждение, оно больше не удаляется автоматически. Только если оба участника покинули обсуждение, оно удаляется с сервера",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Теперь вы можете уведомлять всех участников, написав в чат \"@all\"",
    "- With the \"arrow-up\" key you can repost your last message" : "- Нажатием клавиши ↑ вы можете переслать своё последнее сообщение",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Теперь в приложении есть команды. Напишите \"/help\" в чат, чтобы увидеть, какие команды настроил ваш администратор",
    "- With projects you can create quick links between conversations, files and other items" : "- С помощью проектов вы можете создавать быстрые ссылки между обсуждениями, файлами и другими объектами",
    "- You can now mention guests in the chat" : "- Возможноть упоминать гостей в обсуждении;",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- У обсуждений теперь может быть вестибюль. Это позволит модераторам присоединиться к обсужденям и вызовам, чтобы подготовить собрание, в то время как пользователям и гости смогут дождаться готовности;",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Возможность непосредственного ответа на сообщения позволяет другим пользователям получать больше контекстной информации о содержимом сообщения;",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- Использование фильтра при поиске обсуждений и участников в существующих обсуждениях для упрощения поиска;",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- возможность добавлять к обсуждениям собственные группы пользователей при установленном приложении «Круги»;",
    "- Check out the new grid and call view" : " - Новый режим просмотра «Сетка» и новый экран вызова;",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : " - Возможность загружать и перетаскивать в чат файлы с используемого устройства;",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : " - Возможность просматривать опубликованные файлы непосредственно в чате с использованием приложения для просмотра;",
    "- You can now search for chats and messages in the unified search in the top bar" : " - Поиск обсуждений и сообщений из общей строки поиска, расположенной на верхней панели;",
    "- Spice up your messages with emojis from the emoji picker" : " - Панель выбора эмодзи;",
    "- You can now change your camera and microphone while being in a call" : " - Возможность сменить используемую камеру и микрофон во время вызова;",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : " - Возможность назначить обсуждениям контекст и описание для облегчения их поиска другими пользователями;",
    "- See a read status and send failed messages again" : " - Просмотр статуса прочтения сообщения и повторная отправка сообщений в случае сбоя при их доставке;",
    "- Raise your hand in a call with the R key" : " - Возможность «поднять руку» во время вызова (клавиша «R»);",
    "There are currently no commands available." : "В настоящий момент нет доступных команд.",
    "The command does not exist" : "Команда не существует",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Ошибка во время выполнения команды, попросите администратора проверить файлы журналов Nextcloud.",
    "Talk updates ✅" : "Обновления приложения «Конференции» ✅",
    "{actor} created the conversation" : "{actor} создал(а) обсуждение",
    "You created the conversation" : "Вы создали обсуждение",
    "An administrator created the conversation" : "Администратор создал обсуждение",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} переименовал(а) обсуждение «%1$s» в «%2$s»",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Вы переименовали обсуждение «%1$s» в «%2$s»",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Администратор переименовал обсуждение «%1$s» в «%2$s»",
    "{actor} removed the description" : "{actor} удалил описание",
    "You removed the description" : "Вы удалили описание",
    "An administrator removed the description" : "Администратор удалил описание",
    "{actor} started a call" : "{actor} начал(а) вызов",
    "You started a call" : "Вы начали вызов",
    "{actor} joined the call" : "{actor} присоединился(лась) к вызову",
    "You joined the call" : "Вы присоединись к вызову",
    "{actor} left the call" : "{actor} покинул(а) вызов",
    "You left the call" : "Вы покинули вызов",
    "{actor} unlocked the conversation" : "{actor} разблокировал(а) обсуждение",
    "You unlocked the conversation" : "Вы разблокировали обсуждение",
    "An administrator unlocked the conversation" : "Администратор разблокировал обсуждение",
    "{actor} locked the conversation" : "{actor} заблокировал(а) обсуждение",
    "You locked the conversation" : "Вы заблокировали обсуждение",
    "An administrator locked the conversation" : "Администратор заблокировал обсуждение",
    "{actor} limited the conversation to the current participants" : "{actor} ограничил(а) доступ к обсуждению только текущими участниками",
    "You limited the conversation to the current participants" : "Вы ограничили доступ к обсуждению только текущими участиками",
    "An administrator limited the conversation to the current participants" : "Администратор ограничил доступ к обсуждению только текущими участниками",
    "{actor} opened the conversation to registered users" : "{actor} открыл(а) доступ к обсуждению для зарегистрированных пользователей",
    "You opened the conversation to registered users" : "Вы открыли доступ к обсуждению для зарегистрированных пользователей",
    "An administrator opened the conversation to registered users" : "Администратор открыл доступ к обсуждению для зарегистрированных пользователей",
    "{actor} opened the conversation to registered and guest app users" : "{actor} открыл(а) доступ к обсуждению для зарегистрированных пользователей и гостей",
    "You opened the conversation to registered and guest app users" : "Вы открыли доступ к обсуждению для зарегистрированных пользователей и гостей",
    "An administrator opened the conversation to registered and guest app users" : "Администратор открыл доступ к обсуждению для зарегистрированных пользователей и гостей",
    "The conversation is now open to everyone" : "Обсуждение теперь открыто для всех",
    "{actor} opened the conversation to everyone" : "{actor} открыл(а) обсуждение для всех",
    "You opened the conversation to everyone" : "Вы открыли обсуждение для всех",
    "{actor} restricted the conversation to moderators" : "{actor} ограничил(а) доступ к обсуждению только для модераторов",
    "You restricted the conversation to moderators" : "Вы ограничили доступ к обсуждению только для модераторов",
    "{actor} allowed guests" : "{actor} разрешил(а) участие гостевых пользователей",
    "You allowed guests" : "Вы разрешили участие гостевых пользователей",
    "An administrator allowed guests" : "Администратор разрешил(а) участие гостевых пользователей",
    "{actor} disallowed guests" : "{actor} запретил(а) участие гостей",
    "You disallowed guests" : "Вы запретили участие гостевых пользователей",
    "An administrator disallowed guests" : "Администратор запретил участие гостевых пользователей",
    "{actor} set a password" : "{actor} задал(а) пароль",
    "You set a password" : "Вы задали пароль",
    "An administrator set a password" : "Администратор задал пароль",
    "{actor} removed the password" : "{actor} убрал(а) пароль",
    "You removed the password" : "Вы удалили пароль",
    "An administrator removed the password" : "Администратор убрал пароль",
    "{actor} added {user}" : "{actor} добавил(а) пользователя {user}",
    "You joined the conversation" : "Вы присоединились к обсуждению",
    "{actor} joined the conversation" : "{actor} присоеденился(лась) к обсуждению",
    "You added {user}" : "Вы добавили {user}",
    "{actor} added you" : "{actor} добавил(а) вас",
    "An administrator added you" : "Администратор добавил вас",
    "An administrator added {user}" : "Администратор добавил пользователя {user} ",
    "You left the conversation" : "Вы вышли из обсуждения",
    "{actor} left the conversation" : "{actor} покинул(а) обсуждение",
    "{actor} removed {user}" : "{actor} исключил(а) пользователя {user}",
    "You removed {user}" : "Вы исключили {user}",
    "{actor} removed you" : "{actor} исключил(а) вас",
    "An administrator removed you" : "Администратор исключил вас",
    "An administrator removed {user}" : "Администратор исключил пользователя {user} ",
    "{actor} promoted {user} to moderator" : "{actor} назначил(а) пользователя {user} модератором",
    "You promoted {user} to moderator" : "Вы назначили {user} модератором",
    "{actor} promoted you to moderator" : "{actor} назначил(а) вас модератором",
    "An administrator promoted you to moderator" : "Администратор назначил вас модератором",
    "An administrator promoted {user} to moderator" : "Администратор назначил модератором пользователя {user}",
    "{actor} demoted {user} from moderator" : "{actor} сместил(а) пользователя {user} с поста модератора",
    "You demoted {user} from moderator" : "Вы сместили {user} с поста модератора",
    "{actor} demoted you from moderator" : "{actor} сместил(а) вас с поста модератора",
    "An administrator demoted you from moderator" : "Администратор сместил(а) вас с поста модератора",
    "An administrator demoted {user} from moderator" : "Администратор сместил(а) пользователя {user} с поста модератора",
    "{actor} shared a file which is no longer available" : "{actor} предоставил(а) общий доступ к файлу, который более не доступен",
    "You shared a file which is no longer available" : "Вы поделились файлом, который более не доступен",
    "{actor} deleted a message" : "{actor} удалил(а) сообщение",
    "You deleted a message" : "Вы удалили сообщение",
    "Message deleted by author" : "Сообщение удалено автором",
    "Message deleted by {actor}" : "Сообщение удалено пользователем {actor}",
    "Message deleted by you" : "Сообщение удалено вами",
    "%s (guest)" : "%s (гость)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Вызов с %n гостем (продолжительность: {duration})","Вызов с %n гостями (продолжительность: {duration})","Вызов с %n гостями (продолжительность: {duration})","Вызов с %n гостями (продолжительность: {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Вызов пользователей {user1} и {user2} (продолжительность: {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Вызов пользователей {user1}, {user2} и {user3} (продолжительность: {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Вызов пользователей {user1}, {user2}, {user3} и {user4} (Продолжительность: {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Вызов пользователей {user1}, {user2}, {user3}, {user4} и {user5} (Продолжительность: {duration})",
    "Talk to %s" : "Начать обсуждение с %s",
    "File is not shared, or shared but not with the user" : "Файл не имеет общего доступа, либо имеет, но не с пользователем",
    "No account available to delete." : "Отсутствуют учётные записи, которые возможно удалить.",
    "No image file provided" : "Файл изображения не указан",
    "File is too big" : "Файл слишком большой",
    "Invalid file provided" : "Указан неправильный файл",
    "Invalid image" : "Некорректное изображение",
    "Unknown filetype" : "Неизвестный тип файла",
    "An error occurred. Please contact your admin." : "Произошла ошибка. Свяжитесь со своим администратором.",
    "Talk mentions" : "Упоминания в обсуждениях",
    "Write to conversation" : "Написать в обсуждение",
    "Writes event information into a conversation of your choice" : "Выводит в обсуждение выбранную информацию о событии",
    "%s invited you to a conversation." : "%s пригласил вас в обсуждение.",
    "You were invited to a conversation." : "Вы были приглашены в обсуждение.",
    "Conversation invitation" : "Приглашение на участие в обсуждении",
    "Click the button below to join." : "Чтобы присоединиться, нажмите расположенную ниже кнопку.",
    "Join »%s«" : "Присоединиться к «%s»",
    "You can also dial-in via phone with the following details" : "Вы можете позвонить в конференцию, использую приведённые ниже данные",
    "Dial-in information" : "Сведения для звонка",
    "Meeting ID" : "Идентификатор ",
    "Your PIN" : "Ваш ПИН",
    "Password request: %s" : "Запрос пароля: %s",
    "Private conversation" : "Приватное обсуждение",
    "Deleted user (%s)" : "Пользователь, учётная запись которого удалена (%s)",
    "{user} in {call}" : "{user} в {call}",
    "Deleted user in {call}" : "Пользователь, который был удалён в {call}",
    "{guest} (guest) in {call}" : "{guest} (гость) в {call}",
    "Guest in {call}" : "Гость в {call}",
    "{user} sent you a private message" : "{user} отправил(а) вам личное сообщение",
    "{user} sent a message in conversation {call}" : "{user} отправил(а) сообщение в обсуждении «{call}»",
    "A deleted user sent a message in conversation {call}" : "Пользователь, учётная запись которого удалена, отправил(а) сообщение в обсуждении «{call}»",
    "{guest} (guest) sent a message in conversation {call}" : "Гость {guest} отправил(а) сообщение в обсуждении «{call}»",
    "A guest sent a message in conversation {call}" : "Гость отправил(а) сообщение в обсуждении «{call}»",
    "{user} replied to your private message" : "{user} ответил(а) на ваше личное сообщение",
    "{user} replied to your message in conversation {call}" : "{user} ответил(а) на ваше сообщение в обсуждении «{call}»",
    "A deleted user replied to your message in conversation {call}" : "Пользователь, учётная запись которого удалена, ответил(а) на ваше сообщение в обсуждении «{call}»",
    "{guest} (guest) replied to your message in conversation {call}" : "Гость {guest} ответил(а) на ваше сообщение в обсуждении «{call}»",
    "A guest replied to your message in conversation {call}" : "Гость ответил(а) на ваше сообщение в обсуждении «{call}»",
    "{user} mentioned you in a private conversation" : "{user} упомянул(а) вас в приватном обсуждении",
    "{user} mentioned you in conversation {call}" : "{user} упомянул(а) вас в обсуждении «{call}»",
    "A deleted user mentioned you in conversation {call}" : "Вы были упомянуты в обсуждении «{call}» пользователем, учётная запись которого удалена",
    "{guest} (guest) mentioned you in conversation {call}" : "Гость {guest} упомянул(а) вас в обсуждении «{call}»",
    "A guest mentioned you in conversation {call}" : "Гость упомянул(а) вас в обсуждении «{call}»",
    "View chat" : "Просмотр чата",
    "{user} invited you to a private conversation" : "{user} пригласил(а) вас в закрытое обсуждение",
    "Join call" : "Присоединиться к вызову",
    "{user} invited you to a group conversation: {call}" : "{user} пригласил(а) вас в обсуждение «{call}»",
    "Answer call" : "Ответить на вызов",
    "{user} would like to talk with you" : "{user} хочет начать с вами обсуждение",
    "Call back" : "Перезвонить",
    "You missed a call from {user}" : "Вы пропустили вызов от пользователя {user}",
    "A group call has started in {call}" : "В «{call}» начался групповой вызов",
    "You missed a group call in {call}" : "Вы пропустили групповой вызов в обсуждении «{call}»",
    "{email} is requesting the password to access {file}" : "{email} запрашивает пароль для доступа к файлу «{file}»",
    "{email} tried to request the password to access {file}" : "Попытка запроса пароля от {email} для доступа к «{file}»",
    "Someone is requesting the password to access {file}" : "Кто-то запрашивает пароль для доступа к файлу «{file}»",
    "Someone tried to request the password to access {file}" : "Кто-то пытался запросить пароль для доступа к «{file}»",
    "Open settings" : "Открыть настройки",
    "The hosted signaling server is now configured and will be used." : "Выделенный сервер сигнализации настроен и готов к использованию.",
    "The hosted signaling server was removed and will not be used anymore." : "Конфигурация выделенного сервера сигнализации удалена и не будет использоваться более.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "Состояние учётной записи выделенного сервера сигнализации изменено с «{oldstatus}» на «{newstatus}».",
    "Conversations" : "Обсуждения",
    "Messages" : "Сообщения",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Сообщения в {conversation}",
    "{user} in {conversation}" : "{user} в {conversation}",
    "Messages in other conversations" : "Сообщения в других обсуждениях",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "Не удалось запросить пробный период использования, сервер недоступен, попытайтесь повторить запрос через некоторое время.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Не удалось проверить подлинность этого сервера, возможно он не прошёл проверку адреса, т.к. недоступен из интернета.",
    "Something unexpected happened." : "Произошла неожиданная ошибка.",
    "The URL is invalid." : "URL указан некорректно.",
    "An HTTPS URL is required." : "Необходимо указать HTTPS URL.",
    "The email address is invalid." : "Адрес электронной почты указан некорректно.",
    "The language is invalid." : "Язык указан некорректно.",
    "The country is invalid." : "Страна указана некорректно.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Не удалось запросить пробный период, дополнительная информация сохранена в файлах журналов.",
    "Too many requests are send from your servers address. Please try again later." : "С адреса этого сервера поступило слишком много запросов, попытайтесь повторить через некоторое время.",
    "There is already a trial registered for this Nextcloud instance." : "Для этого сервера уже предоставлен пробный период использования.",
    "Something unexpected happened. Please try again later." : "Произошла неожиданная ошибка, попытайтесь позднее.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "Не удалось запросить пробный период использования, так как от вашего сервера получены неожиданные данные. Попытайтесь повторить запрос через некоторое время.",
    "Trial requested but failed to get account information. Please check back later." : "Запрос пробного периода получен, но не удалось получить информацию об учётных данных, попытайтесь повторить запрос через некоторое время.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Не удалось проверить подлинность запроса, возможно ваш сервер не прошёл проверку адреса, так как недоступен из интернета.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "Не удалось запросить пробный период использования, так как от сервера, предоставляющего эту услугу, получены неожиданные данные. Попытайтесь повторить запрос через некоторое время.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Не удалось получить данные об учётной записи, более подробные сведения приведены в файлах журналов.",
    "There is no such account registered." : "Указанная учётная запись не зарегистрирована.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "Не удалось получить сведения об учётной записи, т.к. недоступен сервер, предоставляющий услугу на пробный период.",
    "Deleting the hosted signaling server account failed. Please check back later." : "Не удалось удалить учётную запись сервера сигнализации, повторите попытку через некоторое время.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "Не удалось удалить учётную запись, так как от сервера, предоставляющего эту услугу, получены неожиданные данные. Попытайтесь повторить запрос через некоторое время.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Не удалось удалить учётную запись, более подробные сведения приведены в файлах журналов.",
    "Too many requests are sent from your servers address. Please try again later." : "С адреса этого сервера поступило слишком много запросов, попытайтесь повторить через некоторое время.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "Не удалось удалить учётную запись, т.к. недоступен сервер, предоставляющий услугу на пробный период. Попытайтесь повторить через некоторое время.",
    "Andorra" : "Андорра",
    "United Arab Emirates" : "Объединенные Арабские Эмираты",
    "Afghanistan" : "Афганистан",
    "Antigua and Barbuda" : "Антигуа и Барбуда",
    "Anguilla" : "Ангилья",
    "Albania" : "Албания",
    "Armenia" : "Армения",
    "Angola" : "Ангола",
    "Antarctica" : "Антарктика",
    "Argentina" : "Аргентина",
    "American Samoa" : "Американское Самоа",
    "Austria" : "Австрия",
    "Australia" : "Австралия",
    "Aruba" : "Аруба",
    "Åland Islands" : "Аландские острова",
    "Azerbaijan" : "Азербайджан",
    "Bosnia and Herzegovina" : "Босния и Герцеговина",
    "Barbados" : "Барбадос",
    "Bangladesh" : "Бангладеш",
    "Belgium" : "Бельгия",
    "Burkina Faso" : "Буркина-Фасо",
    "Bulgaria" : "Болгария",
    "Bahrain" : "Бахрейн",
    "Burundi" : "Бурунди",
    "Benin" : "Бенин",
    "Saint Barthélemy" : "Сен-Бартелеми",
    "Bermuda" : "Бермудские Острова",
    "Brunei Darussalam" : "Бруней",
    "Bolivia, Plurinational State of" : "Боливия",
    "Bonaire, Sint Eustatius and Saba" : "Бонэйр, Синт-Эстатиус и Саба",
    "Brazil" : "Бразилия",
    "Bahamas" : "Багамские острова",
    "Bhutan" : "Бутан",
    "Bouvet Island" : "Остров Буве",
    "Botswana" : "Ботсвана",
    "Belarus" : "Беларусь",
    "Belize" : "Белиз",
    "Canada" : "Канада",
    "Cocos (Keeling) Islands" : "Кокосовые (Килинг) острова",
    "Congo, the Democratic Republic of the" : "Конго (Демократическая Республика)",
    "Central African Republic" : "Центральная Африканская Республика",
    "Congo" : "Конго",
    "Switzerland" : "Швейцария",
    "Côte d'Ivoire" : "Кот-д’Ивуар",
    "Cook Islands" : "Острова Кука",
    "Chile" : "Чили",
    "Cameroon" : "Камерун",
    "China" : "Китай",
    "Colombia" : "Колумбия",
    "Costa Rica" : "Коста-Рика",
    "Cuba" : "Куба",
    "Cabo Verde" : "Кабо-Верде",
    "Curaçao" : "Кюрасао",
    "Christmas Island" : "Остров Рождества",
    "Cyprus" : "Кипр",
    "Czechia" : "Чехия",
    "Germany" : "Германия",
    "Djibouti" : "Джибути",
    "Denmark" : "Дания",
    "Dominica" : "Доминика",
    "Dominican Republic" : "Доминиканская Республика",
    "Algeria" : "Алжир",
    "Ecuador" : "Эквадор",
    "Estonia" : "Эстония",
    "Egypt" : "Египет",
    "Western Sahara" : "Западная Сахара",
    "Eritrea" : "Эритрея",
    "Spain" : "Испания",
    "Ethiopia" : "Эфиопия",
    "Finland" : "Финляндия",
    "Fiji" : "Фиджи",
    "Falkland Islands (Malvinas)" : "Фолкленские Острова",
    "Micronesia, Federated States of" : "Федеративные Штаты Микронезии",
    "Faroe Islands" : "Фарерские острова",
    "France" : "Франция",
    "Gabon" : "Габон",
    "United Kingdom of Great Britain and Northern Ireland" : "Соединённое Королевство Великобритании и Северной Ирландии",
    "Grenada" : "Гренада",
    "Georgia" : "Грузия",
    "French Guiana" : "Французская Гайана",
    "Guernsey" : "Гернси",
    "Ghana" : "Гана",
    "Gibraltar" : "Гибралтар",
    "Greenland" : "Гренландия",
    "Gambia" : "Гамбия",
    "Guinea" : "Гвинея",
    "Guadeloupe" : "Гваделупа",
    "Equatorial Guinea" : "Экваториальная Гвинея",
    "Greece" : "Греция",
    "South Georgia and the South Sandwich Islands" : "Южная Георгия и Южные Сандвичевы Острова",
    "Guatemala" : "Гватемала",
    "Guam" : "Гуам",
    "Guinea-Bissau" : "Гвинея-Биссау",
    "Guyana" : "Гайана",
    "Hong Kong" : "Гонконг",
    "Heard Island and McDonald Islands" : "Остров Херд и острова Макдональд",
    "Honduras" : "Гондурас",
    "Croatia" : "Хорватия",
    "Haiti" : "Гаити",
    "Hungary" : "Венгрия",
    "Indonesia" : "Индонезия",
    "Ireland" : "Ирландия",
    "Israel" : "Израиль",
    "Isle of Man" : "Остров Мэн",
    "India" : "Индия",
    "British Indian Ocean Territory" : "Британская территория Индийского океана",
    "Iraq" : "Ирак",
    "Iran, Islamic Republic of" : "Исламская Республика Иран",
    "Iceland" : "Исландия",
    "Italy" : "Италия",
    "Jersey" : "Джерси",
    "Jamaica" : "Ямайка",
    "Jordan" : "Иордания",
    "Japan" : "Япония",
    "Kenya" : "Кения",
    "Kyrgyzstan" : "Киргизия",
    "Cambodia" : "Камбожда",
    "Kiribati" : "Кирибати",
    "Comoros" : "Коморы",
    "Saint Kitts and Nevis" : "Сент-Китс и Невис",
    "Korea, Democratic People's Republic of" : "Корейская Народная Демократическая Республика (КНДР)",
    "Korea, Republic of" : "Корея",
    "Kuwait" : "Кувейт",
    "Cayman Islands" : "Каймановы острова",
    "Kazakhstan" : "Казахстан",
    "Lao People's Democratic Republic" : "Лаос",
    "Lebanon" : "Ливан",
    "Saint Lucia" : "Сент-Люсия",
    "Liechtenstein" : "Лихтенштейн",
    "Sri Lanka" : "Шри Ланка",
    "Liberia" : "Либерия",
    "Lesotho" : "Лесото",
    "Lithuania" : "Литва",
    "Luxembourg" : "Люксембург",
    "Latvia" : "Латвия",
    "Libya" : "Ливия",
    "Morocco" : "Марокко",
    "Monaco" : "Монако",
    "Moldova, Republic of" : "Молдова",
    "Montenegro" : "Черногория",
    "Saint Martin (French part)" : "Сен-Мартен (владение Франции)",
    "Madagascar" : "Мадагаскар",
    "Marshall Islands" : "Маршалловы Острова",
    "Macedonia, the former Yugoslav Republic of" : "Македония",
    "Mali" : "Мали",
    "Myanmar" : "Мьянма",
    "Mongolia" : "Монголия",
    "Macao" : "Макао",
    "Northern Mariana Islands" : "Северные Марианские Острова",
    "Martinique" : "Мартиника",
    "Mauritania" : "Мавритания",
    "Montserrat" : "Монтсеррат",
    "Malta" : "Мальта",
    "Mauritius" : "Маврикий",
    "Maldives" : "Мальдивы",
    "Malawi" : "Малави",
    "Mexico" : "Мексика",
    "Malaysia" : "Малайзия",
    "Mozambique" : "Мозамбик",
    "Namibia" : "Намибия",
    "New Caledonia" : "Новая Каледония",
    "Niger" : "Нигер",
    "Norfolk Island" : "Норфолские Острова",
    "Nigeria" : "Нигерия",
    "Nicaragua" : "Никарагуа",
    "Netherlands" : "Нидерланды",
    "Norway" : "Норвегия",
    "Nepal" : "Непал",
    "Nauru" : "Науру",
    "Niue" : "Ниуэ",
    "New Zealand" : "Новая Зеландия",
    "Oman" : "Оман",
    "Panama" : "Панама",
    "Peru" : "Перу",
    "French Polynesia" : "Французская Полинезия",
    "Papua New Guinea" : "Папуа Новая Гвинея",
    "Philippines" : "Филипинны",
    "Pakistan" : "Пакистан",
    "Poland" : "Польша",
    "Saint Pierre and Miquelon" : "Сен-Пьер и Микелон",
    "Pitcairn" : "Острова Питкэрн",
    "Puerto Rico" : "Пуэрто Рико",
    "Palestine, State of" : "Палестина",
    "Portugal" : "Португалия",
    "Palau" : "Палау",
    "Paraguay" : "Парагвай",
    "Qatar" : "Катар",
    "Réunion" : "Реюньон",
    "Romania" : "Румыния",
    "Serbia" : "Сербия",
    "Russian Federation" : "Российская Федерация",
    "Rwanda" : "Руанда",
    "Saudi Arabia" : "Саудовская Аравия",
    "Solomon Islands" : "Соломоновы Острова",
    "Seychelles" : "Сейшельские Острова",
    "Sudan" : "Судан",
    "Sweden" : "Швеция",
    "Singapore" : "Сингапур",
    "Saint Helena, Ascension and Tristan da Cunha" : "Острова Святой Елены, Вознесения и Тристан-да-Кунья",
    "Slovenia" : "Словения",
    "Svalbard and Jan Mayen" : "Шпицберген и Ян-Майен",
    "Slovakia" : "Словакия",
    "Sierra Leone" : "Сьерра Леоне",
    "San Marino" : "Сан Марино",
    "Senegal" : "Сенегал",
    "Somalia" : "Сомали",
    "Suriname" : "Суринам",
    "South Sudan" : "Южный Судан",
    "Sao Tome and Principe" : "Сантоме и Принсипи",
    "El Salvador" : "Эль-Сальвадор",
    "Sint Maarten (Dutch part)" : "Синт-Мартен Королевства Нидерландов",
    "Syrian Arab Republic" : "Сирийская Арабская Республика",
    "Eswatini" : "Эсватини",
    "Turks and Caicos Islands" : "Теркс и Кайкос",
    "Chad" : "Чад",
    "French Southern Territories" : "Французские Южные Территории",
    "Togo" : "Того",
    "Thailand" : "Тайланд",
    "Tajikistan" : "Таджикистан",
    "Tokelau" : "Токелау",
    "Timor-Leste" : "Восточный Тимор",
    "Turkmenistan" : "Туркменистан",
    "Tunisia" : "Тунис",
    "Tonga" : "Тонганский",
    "Turkey" : "Турция",
    "Trinidad and Tobago" : "Тринидад и Тобаго",
    "Tuvalu" : "Тувалу",
    "Taiwan, Province of China" : "Тайвань",
    "Tanzania, United Republic of" : "Танзания",
    "Ukraine" : "Украина",
    "Uganda" : "Уганда",
    "United States Minor Outlying Islands" : "Внешние малые острова США",
    "United States of America" : "Соединенные Штаты Америки",
    "Uruguay" : "Уругвай",
    "Uzbekistan" : "Узбекистан",
    "Holy See" : "Ватикан",
    "Saint Vincent and the Grenadines" : "Сант Винсент и Гренадины",
    "Venezuela, Bolivarian Republic of" : "Венесуэла",
    "Virgin Islands, British" : "Британские Вирджинские Острова",
    "Virgin Islands, U.S." : "Американские Вирджинские Острова",
    "Viet Nam" : "Вьетнам",
    "Vanuatu" : "Вануату",
    "Wallis and Futuna" : "Уоллис и Футуна",
    "Samoa" : "Самоа",
    "Yemen" : "Йемен",
    "Mayotte" : "Майотта",
    "South Africa" : "Южная Африка",
    "Zambia" : "Замбия",
    "Zimbabwe" : "Зимбабве",
    "Invalid date, date format must be YYYY-MM-DD" : "Неверная дата, дата должна быть в формате «ГГГГ-ММ-ДД»",
    "Conversation not found" : "Обсуждение не найдено",
    "Path is already shared with this room" : "Путь уже поделен с этой комнатой",
    "Chat, video & audio-conferencing using WebRTC" : "Чат, видео- и аудиоконференции, основанные на технологии WebRTC",
    "Navigating away from the page will leave the call in {conversation}" : "При переходе с этой страницы произойдёт выход из вызова «{conversation}» ",
    "Leave call" : "Покинуть вызов",
    "Stay in call" : "Не покидать вызов",
    "Duplicate session" : "Повторяющийся сеанс",
    "Discuss this file" : "Обсудить этот файл",
    "Share this file with others to discuss it" : "Опубликовать этот файл для обсуждения",
    "Share this file" : "Опубликовать файл",
    "Join conversation" : "Присоединиться к обсуждению",
    "Request password" : "Запрос пароля",
    "Error requesting the password." : "Ошибка запроса пароля",
    "This conversation has ended" : "Обсуждение закончено",
    "Limit to groups" : "Разрешить использование только участникам этих групп",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Только участники выбранных групп могут участвовать в обсуждениях. Если не выбрано ни одной группы — никакие ограничения не применяются.",
    "Guests can still join public conversations." : "Ограничения не распространяются на гостевые учётные записи.",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Пользователи, которые больше не смогут использовать приложение «Конференции», всё ещё будут перечислены, как участники своих прошлых обсуждений, а их сообщения будут сохранены.",
    "Limit using Talk" : "Ограничить использование Talk",
    "Limit creating a public and group conversation" : "Ограничить создание общедоступных и групповых обсуждений",
    "Limit creating conversations" : "Ограничить создание обсуждений",
    "Limit starting a call" : "Ограничить создание вызовов",
    "Limit starting calls" : "Ограничить создание вызовов",
    "When a call has started, everyone with access to the conversation can join the call." : "Присоединиться к выполняемому вызову могут все, обладающими правами доступа к обсуждению.",
    "Everyone" : "Все",
    "Users and moderators" : "Пользователи и модераторы",
    "Moderators only" : "Только модераторы",
    "Save changes" : "Сохранить изменения",
    "Saving …" : "Сохранение…",
    "Saved!" : "Сохранено!",
    "None" : "Не использовать",
    "User" : "Пользователь",
    "Disabled" : "Отключено",
    "Moderators" : "Модераторы",
    "Users" : "Пользователи",
    "Commands" : "Команды",
    "Beta" : "Бета",
    "Name" : "Название",
    "Command" : "Команда",
    "Script" : "Сценарий",
    "Response to" : "Получатель результата",
    "Enabled for" : "Доступно для",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "Команды — новая разрабатываемая функция приложения Nextcloud Talk. Эта функция позволяет  запускать файлы  сценариев на сервере Nextcloud. Сценарии могут быть созданы помощью  интерфейса командной строки. Пример скрипта калькулятора приведён в {linkstart}документации{linkend}.",
    "General settings" : "Основные настройки",
    "Default notification settings" : "Параметры уведомлений по умолчанию",
    "Default group notification" : "Групповое уведомление по умолчанию:",
    "Default group notification for new groups" : "Уведомление для новых групп по умолчанию",
    "Integration into other apps" : "Встраивание в другие приложения",
    "Allow conversations on files" : "Разрешить обсуждения файлов",
    "Allow conversations on public shares for files" : "Разрешить обсуждения общедоступных файловых ресурсов",
    "All messages" : "Все сообщения",
    "@-mentions only" : "Только @-упоминания",
    "Off" : "Отключить",
    "Hosted high-performance backend" : "Размещаемый высокопроизводительный механизм обработки вызовов",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "Struktur AG, партнёр Nextcloud, предоставляет возможность запросить запросить использование размещаемого сервера сигнализации. Для получения доступа требуется заполнить приведённую ниже форму. После настройки сервера данные для подключения будут заполнены автоматически. Внимание: это действие перезапишет существующие параметры сервера сигнализации.",
    "URL of this Nextcloud instance" : "URL данного сервера Nextcloud",
    "Full name of the user requesting the trial" : "Полное имя пользователя, запрашивающего пробную версию",
    "Name of the user requesting the trial" : "Имя пользователя, запрашивающего пробную версию",
    "Email of the user" : "Адрес эл.почты пользователя",
    "Language" : "Язык",
    "Country" : "Страна",
    "Request signaling server trial" : "Запросить пробную версию сигнального сервера",
    "You can see the current status of your hosted signaling server in the following table." : "Вы можете просматривать статус вашего сигнального сервера в таблице ниже.",
    "Status" : "Состояние",
    "Created at" : "Создано",
    "Expires at" : "Истекает",
    "Limits" : "Ограничения",
    "Delete the signaling server account" : "Удалить аккаунт сигнального сервера",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "При нажатии кнопки, расположенной выше, заполненные данные формы будут переданы на серверы компании Struktur AG. Дополнительные сведения представлены на сайте {linkstart}spreed.eu{linkend}.",
    "Pending" : "Ожидается",
    "Error" : "Ошибка",
    "Blocked" : "Заблокирован",
    "Active" : "Активный",
    "Expired" : "Закончилась",
    "The trial could not be requested. Please try again later." : "Не удалось запросить пробный период использования, повторите попытку через некоторое время.",
    "The account could not be deleted. Please try again later." : "Аккаунт не может быть удален. Повторите попытку позже.",
    "_%n user_::_%n users_" : ["%n пользователь","%n пользователя","%n пользователей","%n пользователя"],
    "Matterbridge integration" : "Интеграция Matterbridge",
    "Enable Matterbridge integration" : "Включить Matterbridge",
    "Downloading …" : "Загрузка…",
    "Install Talk Matterbridge" : "Установить Matterbridge для приложения «Конференции»",
    "Installed version: {version}" : "Установленная версия: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Matterbridge позволяет настроить обмен сообщениями между приложением «Конференции» для Nextcloud и сторонними службами. Подробная информация приведена на {linkstart1}странице проекта на сервере GitHub{linkend}. Скачивание и установка приложения может занять некоторое время. В случае превышения времени ожидания установки, приложение возможно установить вручную из {linkstart1}магазина приложений{linkend}.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Исполняемому файлу Matterbridge назначены неверные права доступа. Убедитесь, что файлу назначен верный владелец и права на исполнение. Файл расположен в каталоге «/.../nextcloud/apps/talk_matterbridge/bin/».",
    "Matterbridge binary was not found or couldn't be executed." : "Исполняемый файл Matterbridge не найден или не может быть запущен.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "Расположение исполняемых файлов Matterbridge может быть заданно вручную в файле конфигурации. Дополнительные сведения представлены в {linkstart}документации по настройке Matterbridge{linkend}.",
    "An error occurred while installing the Matterbridge app." : "Не удалось установить приложение Matterbridge.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Не удалось установить Matterbridge для приложения «Конференции», установите его вручную.",
    "Failed to execute Matterbridge binary." : "Не удалось запустить исполняемый файл Matterbridge.",
    "SIP configuration" : "Параметры SIP",
    "SIP configuration is only possible with a high-performance backend." : "Конфигурация SIP возможна только с высокопроизводительным сервером.",
    "Restrict SIP configuration" : "Ограничить возможность настройки SIP",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Разрешить использование протокола SIP только пользователям указанных групп в модерируемых ими конференциях",
    "Enable SIP configuration" : "Выберите группы, которым разрешено использовать SIP",
    "Shared secret" : "Общая секретная фраза",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Эти сведения будут добавлены в письма-приглашения и показаны всем участникам в боковой панели.",
    "Phone number (Country)" : "Номер телефона",
    "High-performance backend URL" : "URL сервера, предоставляющего высокопроизводительный механизм обработки вызовов",
    "Validate SSL certificate" : "Проверять сертификат SSL",
    "Delete this server" : "Удалить этот сервер",
    "Status: Checking connection" : "Статус: Проверка соединения",
    "OK: Running version: {version}" : "OK: Запущена версия: {version}",
    "Error: Cannot connect to server" : "Ошибка: Не могу подключиться к серверу",
    "Error: Server did not respond with proper JSON" : "Ошибка: Сервер вернул неверный JSON",
    "Error: Server responded with: {error}" : "Ошибка: Ответ сервера: {error}",
    "Error: Unknown error occurred" : "Ошибка: Произошла неизвестная ошибка",
    "High-performance backend" : "Высокопроизводительный механизм обработки вызовов",
    "Saved" : "Сохранено",
    "Add a new server" : "Добавить новый сервер",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Внешний сервер сигнализации следует использовать для более крупных установок. Оставьте пустым, чтобы использовать внутренний сервер сигнализации.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Обратите внимание, что участники звонков с более чем 4 участниками без использования внешнего сервера сигнализации могут испытывать проблемы со связью и получать сильную нагрузку на свои устройства.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "Настойчиво рекомендуется настроить распределенный кэш для использования Nextcloud Talk совместно с высокопроизводительным бэкэндом.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Не предупреждать о проблемах со связью в звонках с более чем 4 участниками",
    "STUN server URL" : "URL cервера STUN",
    "STUN servers" : "Сервер STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Сервер STUN используется для определения общедоступного IP адреса участников за маршрутизатором.",
    "TURN server schemes" : "Схемы сервера TURN",
    "{option1} and {option2}" : "{option1} и {option2}",
    "{option} only" : "только {option}",
    "TURN server URL" : "URL сервера TURN",
    "TURN server secret" : "Секретный ключ TURN-сервера",
    "TURN server protocols" : "Протоколы сервера TURN",
    "{schema} scheme must be used with a domain" : "использование схемы {schema} возможно только в домене",
    "OK: Successful ICE candidates returned by the TURN server" : "OK: кандидаты ICE получены с сервера TURN",
    "Error: No working ICE candidates returned by the TURN server" : "Ошибка: работоспособные кандидаты ICE не получены с сервера TURN",
    "Testing whether the TURN server returns ICE candidates" : "Проверка получения кандидатов ICE с сервера TURN",
    "Test this server" : "Проверить сервер",
    "TURN servers" : "TURN-серверы",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Сервер TURN (Traversal Using Relay NAT) используется для перенаправления данных для участников, расположенных за брандмауэром. Сервер TURN необходим, если участники не могут устанавливать прямое соединение. Сведения по настройке приведены в {linkstart}документации{linkend}.",
    "{nickName} raised their hand." : "{nickName} поднял руку.",
    "A participant raised their hand." : "Участник конференции поднял руку.",
    "Previous page of videos" : "Предыдущая страница с видео",
    "Next page of videos" : "Следующая страница с видео",
    "Collapse stripe" : "Свернуть ленту",
    "Expand stripe" : "Развернуть ленту",
    "Copy link" : "Копировать ссылку",
    "Connecting …" : "Соединение…",
    "Waiting for others to join the call …" : "Ожидание подключения к вызову остальных пользователей…",
    "You can invite others in the participant tab of the sidebar" : "Другие участники могут быть приглашены в боковой вкладке",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Вы можете пригласить других на вкладке участников боковой панели или поделиться этой ссылкой для приглашения!",
    "Share this link to invite others!" : "Используйте эту ссылку для приглашения других участников!",
    "Conversation link copied to clipboard." : "Ссылка на обсуждение скопирована в буфер обмена.",
    "The link could not be copied." : "Не удалось скопировать ссылку.",
    "Show your screen" : "Показать ваш экран",
    "Stop screensharing" : "Прекратить трансляцию экрана",
    "Lower hand (R)" : "Опустить руку (R)",
    "More actions" : "Дополнительные действия",
    "Settings" : "Настройки",
    "Dismiss" : "Отклонить",
    "Raise hand (R)" : "Поднять руку (R)",
    "No audio" : "Без звука",
    "Mute audio (M)" : "Отключить звук (M)",
    "Unmute audio (M)" : "Включить звук (M)",
    "Mute audio" : "Отключить звук",
    "Unmute audio" : "Включить звук",
    "No camera" : "Камера отсуствует",
    "Disable video (V)" : "Отключить видео (V)",
    "Enable video (V)" : "Включить видео (V)",
    "Enable video (V) - Your connection will be briefly interrupted when enabling the video for the first time" : "Включение трансляции видео (V) - подключение будет кратковременно прервано при первом включении.",
    "Disable video" : "Отключить видео",
    "Enable video" : "Включить видео",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Включение трансляции видео. Подключение будет кратковременно прервано при первом включении.",
    "Screensharing options" : "Параметры трансляции экрана",
    "Enable screensharing" : "Включить трансляцию экрана",
    "Bad sent video and screen quality." : "Плохое качество видео и изображения.",
    "Bad sent screen quality." : "Плохое качество изображения.",
    "Bad sent video quality." : "Плохое качество видео.",
    "Bad sent audio, video and screen quality." : "Плохое качество звука, видео и изображения.",
    "Bad sent audio and screen quality." : "Плохое качество звука и изображения.",
    "Bad sent audio and video quality." : "Плохое качество звука и видео.",
    "Bad sent audio quality." : "Плохое качество звука.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Ваше интернет-подключение или компьютер сильно загружены и другие пользователи могут вас не видеть. Для улучшения ситуации попробуйте отключить видео во время трансляции экрана.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Ваше интернет-подключение или компьютер сильно загружены и другие пользователи могут не видеть ваш экран.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Ваше интернет-подключение или компьютер сильно загружены и другие пользователи могут вас не видеть.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Ваше интернет-подключение или компьютер сильно загружены и другие пользователи могут вас не понимать или не видеть. Для улучшения ситуации попробуйте отключить видео во время трансляции экрана.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Ваше интернет-подключение или компьютер сильно загружены и другие пользователи могут вас не понимать и не видеть ваш экран. Для улучшения ситуации попробуйте отключить трансляцию экрана.",
    "Disable screenshare" : "Отключить трансляцию экрана",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Ваше интернет-подключение или компьютер сильно загружены и другие пользователи могут вас не понимать или не видеть. Для улучшения ситуации попробуйте отключить видео.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Ваше интернет-подключение или компьютер сильно загружены и другие пользователи могут вас не понимать.",
    "Screen sharing is not supported by your browser." : "Доступ к ",
    "Screen sharing requires the page to be loaded through HTTPS." : "Для трансляции экрана требуется загрузка этой страницы с использованием протокола HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "Для трансляции экрана требуется загрузка этой страницы с использованием протокола HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Общий доступ к вашему экрану возможен только в Firefox версии 52 или более новой.",
    "Screensharing extension is required to share your screen." : "Для трансляции экрана требуется установка расширения.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Для использования общего доступа к экрану используйте другой браузер, например, Firefox или Chrome.",
    "An error occurred while starting screensharing." : "Не удалось начать трансляцию экрана.",
    "Back" : "Назад",
    "Access to camera was denied" : "Доступ к камере запрещён",
    "Error while accessing camera: it is likely in use by another program" : "Не удалось получить доступ к камере, вероятно, она используется другим приложением",
    "Error while accessing camera" : "Ошибка при доступе к камере",
    "You have been muted by a moderator" : "Трансляция вашего звука была отключена модератором",
    "You" : "Вы",
    "Show screen" : "Показать экран",
    "Mute" : "Отключить звук",
    "Stop following" : "Отменить подписку",
    "Conversation messages" : "Сообщения обсуждения",
    "Post message" : "Опубликовать сообщение",
    "You need to be logged in to upload files" : "Для добавления файлов необходимо войти в систему",
    "This conversation is read-only" : "Это обсуждение доступно только для чтения",
    "Drop your files to upload" : "Для загрузки файлов, перетащите их сюда",
    "Call in progress" : "Выполняется вызов",
    "Favorite" : "Добавить в избранное",
    "Conversation settings" : "Параметры обсуждения",
    "Description" : "Описание",
    "Chat notifications" : "Уведомления чата",
    "Guests access" : "Доступ для гостей",
    "Meeting settings" : "Параметры встречи",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "Опасная зона",
    "Error while updating conversation description" : "Не удалось изменить описание обсуждения",
    "Be careful, these actions cannot be undone." : "Будьте осторожны, эти действия нельзя отменить.",
    "Leave conversation" : "Покинуть обсуждение",
    "Delete conversation" : "Удаление обсуждения",
    "You need to promote a new moderator before you can leave the conversation." : "Вам нужно назначить нового модератора перед тем, как покинуть обсуждение.",
    "Do you really want to delete \"{displayName}\"?" : "Действительно удалить «{displayName}»?",
    "Error while deleting conversation" : "Ошибка при удалении беседы",
    "Allow guests to use a public link to join this conversation." : "Разрешить гостям заходить в это обсуждение по открытой ссылке",
    "Allow guests" : "Разрешить гостевой доступ",
    "Set a password to restrict who can use the public link." : "Задать пароль для входа по открытой ссылке.",
    "Password protection" : "Защита паролем",
    "Enter a password" : "Введите пароль",
    "Save password" : "Сохранить пароль",
    "Copy conversation link" : "Скопировать ссылку на обсуждение",
    "Resend invitations" : "Повторно отправить приглашения",
    "Conversation password has been saved" : "Пароль для обсуждения сохранён",
    "Conversation password has been removed" : "Пароль для обсуждения больше не используется",
    "Error occurred while saving conversation password" : "Не удалось сохранить пароль для обсуждения",
    "Error occurred while allowing guests" : "Не удалось разрешить гостевой доступ",
    "Error occurred while disallowing guests" : "Не удалось запретить гостевой доступ",
    "Invitations sent" : "Приглашения отправлены",
    "Error occurred when sending invitations" : "Не удалось отправить приглашения",
    "Open conversation to registered users" : "Открыть обсуждение для зарегистрированных пользователей",
    "This conversation will be shown in search results" : "Это обсуждение будет показано в результатах поиска",
    "Also open to guest app users" : "Открыть для гостей",
    "Error occurred when opening or limiting the conversation" : "Не удалось открыть или ограничить доступ к обсуждению",
    "Enabling the lobby only allows moderators to post messages." : "При использовании лобби только модераторы смогут публиковать сообщения.",
    "This will also remove non-moderators from the ongoing call." : "Это также удалит немодераторов из текущего разговора.",
    "Enable lobby" : "Включить вестибюль",
    "After the time limit the lobby will be automatically disabled." : "После истечения лимита времени режим лобби будет отключён автоматически.",
    "Meeting start time" : "Время начала встречи",
    "Start time (optional)" : "Время начала (необязательно)",
    "Error occurred when restricting the conversation to moderator" : "Не удалось ограничить доступ к обсуждению только модератором",
    "Error occurred when opening the conversation to everyone" : "Не удалось открыть доступ к обсуждению всем пользователям",
    "Start time has been updated" : "Время начала изменено",
    "Error occurred while updating start time" : "Не удалось изменить время начала",
    "Locking the conversation prevents anyone to post messages or start calls." : "При блокировании обсуждения оно станет недоступным для публикации сообщений или начала вызовов.",
    "This will also terminate the ongoing call." : "Это также прервет текущий разговор.",
    "Lock conversation" : "Заблокировать обсуждение",
    "Error occurred when locking the conversation" : "Не удалось заблокировать обсуждение",
    "Error occurred when unlocking the conversation" : "Не удалось разблокировать обсуждение",
    "Save" : "Сохранить",
    "Edit" : "Редактировать",
    "More information" : "Дополнительные сведения",
    "Delete" : "Удалить",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Matterbridge позволяет настроить обмен сообщеними с различными службами моментальных сообщений.",
    "More info on Matterbridge" : "Дополнительные сведения о Matterbridge",
    "Enable bridge" : "Включить обмен собщениями",
    "Show Matterbridge log" : "Открыть журнал Matterbridge",
    "Nextcloud URL" : "Адрес сервера Nextcloud",
    "Nextcloud user" : "Имя пользователя Nextcloud",
    "User password" : "Пароль пользователя",
    "Talk conversation" : "Название обсуждения",
    "Matrix server URL" : "Адрес сервера Matrix",
    "Matrix channel" : "Канал Matrix",
    "Mattermost server URL" : "Адрес сервера Mattermost",
    "Mattermost user" : "Пользователь Mattermost",
    "Team name" : "Название команды",
    "Channel name" : "Название канала",
    "Rocket.Chat server URL" : "Адрес сервера Rocket.Chat",
    "User name or email address" : "Имя пользователя или адрес эл. почты",
    "Password" : "Пароль",
    "Rocket.Chat channel" : "Канал Rocket.Chat",
    "Zulip server URL" : "Адрес сервера Zulip",
    "Bot user name" : "Имя пользователя бота",
    "Bot API key" : "Ключ API бота",
    "Zulip channel" : "Канал Zulip",
    "API token" : "API токен",
    "Slack channel" : "Канал Slack",
    "Server ID or name" : "ID или имя сервера",
    "Channel ID or name" : "ID или имя канала",
    "Channel" : "Канал",
    "Login" : "Вход",
    "Chat ID" : "ID чата",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "Адрес сервера IRC (к примеру: chat.freenode.net:6667)",
    "Nickname" : "Псевдоним",
    "Connection password" : "Пароль для подключения",
    "IRC channel" : "Канал IRC",
    "Channel password" : "Пароль для канала",
    "NickServ nickname" : "Псевдоним NickServ",
    "NickServ password" : "Пароль для NickServ",
    "Use TLS" : "Использовать TLS",
    "Use SASL" : "Использовать SASL",
    "Skip TLS verification" : "Не использовать проверку подлинности TLS",
    "Tenant ID" : "ID участника",
    "Client ID" : "ID клиента",
    "Team ID" : "ID команды",
    "Thread ID" : "ID ветки обсуждения",
    "XMPP/Jabber server URL" : "Адрес сервера XMPP или Jabber",
    "MUC server URL" : "Адрес сервера MUC",
    "Jabber ID" : "Jabber ID",
    "Add new bridged channel to current conversation" : "Добавить к обсуждению новый канал обмена сообщениями",
    "unknown state" : "неизвестное состояние",
    "running" : "выполняется",
    "not running, check Matterbridge log" : "не выполняется, проверьте журнал Matterbridge",
    "not running" : "не выполняется",
    "Bridge saved" : "Параметры обмена сохранены",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Установить уровень уведомления для текущего разговора. Это повлияет только на получаемые вами уведомления.",
    "Allow participants to join from a phone." : "Разрешить подключаться по телефонной линии",
    "Enable SIP dial-in" : "Включить входящие SIP-вызовы",
    "SIP dial-in is now enabled" : "Входящие вызовы с использованием протокола SIP включены",
    "SIP dial-in is now disabled" : "Входящие вызовы с использованием протокола SIP отключены",
    "Error occurred when enabling SIP dial-in" : "Не удалось включить входящие SIP-вызовы",
    "Error occurred when disabling SIP dial-in" : "Не удалось отключить входящие SIP-вызовы",
    "Cancel editing description" : "Отменить редактирование описания",
    "Submit conversation description" : "Сохранить описание обсуждения",
    "Edit conversation description" : "Изменить описание обсуждения",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "Описание должно быть не длиннее {maxLength} символов. Длинна введённого текста: {charactersCount} cимв.",
    "Conversation \"{conversationName}\"" : "Обсуждение «{conversationName}»",
    "Settings for conversation \"{conversationName}\"" : "Параметры обсуждения «{conversationName}»",
    "Mark as read" : "Пометить, как прочитанное",
    "Remove from favorites" : "Удалить из избранного",
    "Add to favorites" : "Добавить в избранное",
    "Joining conversation …" : "Подключение к обсуждению…",
    "You: {lastMessage}" : "Вы: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Соответствий не найдено",
    "Conversation list" : "Список обсуждений",
    "Open conversations" : "Открыть обсуждения",
    "Loading" : "Загружается",
    "No search results" : "Ничего не найдено",
    "Groups" : "Группы",
    "Circles" : "Круги",
    "Talk settings" : "Параметры приложения",
    "Users, groups and circles" : "Пользователи, группы и круги",
    "Users and groups" : "Пользователи и группы",
    "Users and circles" : "Пользователи и круги",
    "Groups and circles" : "Группы и круги",
    "Other sources" : "Другие источники",
    "An error occurred while performing the search" : "Не удалось выполнить поиск",
    "Creating your conversation" : "Создание обсуждения",
    "All set" : "Всё задано",
    "Error while creating the conversation" : "Не удалось создать обсуждение",
    "Link copied to the clipboard!" : "Ссылка скопирована в буфер обмена",
    "Create a new group conversation" : "Создать обсуждение группой пользователей",
    "Password protect" : "Защитить паролем",
    "Add participants" : "Добавить участников",
    "Create conversation" : "Создать обсуждение",
    "Close" : "Закрыть",
    "Choose a password" : "Выберите пароль",
    "Search participants" : "Искать участников",
    "Conversation name" : "Наименование обсуждения",
    "Allow guests to join via link" : "Разрешить гостям заходить по ссылке",
    "Search conversations or users" : "Искать обсуждения или пользователей",
    "You are currently waiting in the lobby" : "В данный момент вы ожидаете в вестибюле",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "В данный момент вы ожидаете в вестибюле. Эта встреча запланирована на {startTime}",
    "Calls are not supported in your browser" : "Ваш браузер не поддерживает звонки",
    "Access to microphone is only possible with HTTPS" : "Доступ к микрофону разрешён только при использовании протокола HTTPS",
    "Access to microphone was denied" : "Доступ к микрофону запрещён",
    "Error while accessing microphone" : "Не удалось получить доступ к микрофону",
    "Access to camera is only possible with HTTPS" : "Доступ к камере разрешён только при использовании протокола HTTPS",
    "Microphone" : "Микрофон",
    "Camera" : "Камера",
    "No microphone available" : "Нет ни одного доступного микрофона",
    "Select microphone" : "Выберите микрофон",
    "No camera available" : "Нет ни одной доступной камеры",
    "Select camera" : "Выберите камеру",
    "Reply" : "Ответить",
    "Reply privately" : "Ответить личным сообщением",
    "Copy message link" : "Скопировать ссылку на сообщение",
    "Mark as unread" : "Пометить, как непрочитанное",
    "Unread messages" : "Непрочитанные сообщения",
    "Sending message" : "Сообщение отправляется",
    "Message sent" : "Сообщение отправлено",
    "Message read by everyone who shares their reading status" : "Сообщение прочитано всеми пользователями, включившими отчёт о прочтении",
    "Failed to send the message. Click to try again" : "Не удалось отправить сообщение; нажмите, чтобы попробовать ещё раз",
    "Not enough free space to upload file" : "Недостаточно свободного места для передачи файла на сервер",
    "You cannot send messages to this conversation at the moment" : "Сейчас вы не можете отправлять сообщения в это обсуждение",
    "Deleting message" : "Сообщение удаляется",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "Сообщение удалено, но оно могло быть передано через Matterbridge в службы, с которыми настроен обмен данными",
    "Message deleted successfully" : "Сообщение удалено",
    "Message could not be deleted because it is too old" : "Сообщение не может быть удалено, т.к. оно было отправлено давно",
    "Only normal chat messages can be deleted" : "Возможно удалять только обычные сообщения",
    "An error occurred while deleting the message" : "Не удалось удалить сообщение",
    "Message link copied to clipboard." : "Ссылка на сообщение скопирована в буфер обмена.",
    "{stack} in {board}" : "«{stack}» с доски «{board}»",
    "Deck Card" : "Карточка",
    "[Unknown username]" : "[Неизвестный пользователь]",
    "Scroll to bottom" : "Прокрутить вниз",
    "Today" : "Сегодня",
    "Yesterday" : "Вчера",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Поделиться файлами в беседе",
    "Upload new files" : "Отправить файлы",
    "Share from Files" : "Опубликовать из приложения Файлы",
    "Add emoji" : "Добавить эмодзи",
    "Send message" : "Отправить сообщение",
    "File to share" : "Поделиться файлом",
    "This conversation has been locked" : "Это обсуждение заблокировано",
    "Write message, @ to mention someone …" : "Напишите сообщение. Используйте @ чтобы упомянуть кого-либо…",
    "Invalid path selected" : "Указан некорректный путь",
    "Disable lobby" : "Отключить лобби",
    "moderator" : "модератор",
    "guest" : "Гость",
    "Dial-in PIN" : "PIN для звонка",
    "Demote from moderator" : "Сместить с поста модератора",
    "Promote to moderator" : "Назначить модератором",
    "Resend invitation" : "Повторно отправить приглашение",
    "Remove group and members" : "Удалить группу и участников",
    "Remove participant" : "Удалить участника",
    "Settings for participant \"{user}\"" : "Параметры участника «{user}»",
    "Add participant \"{user}\"" : "Добавить участника «{user}»",
    "Participant \"{user}\"" : "Участник «{user}»",
    "Joined with audio" : "Передача звука включена",
    "Joined with video" : "Передача видео включена",
    "Joined via phone" : "Телефонное соединение",
    "Raised their hand" : "Поднял руку",
    "Invitation was sent to {actorId}." : "Приглашение отправлено {actorId}.",
    "Could not send invitation to {actorId}" : "Не удалось отправить приглашение {actorId}",
    "Add users" : "Добавить пользователей",
    "Add groups" : "Добавить группы",
    "Add emails" : "Добавить по адресам эл. почты",
    "Add circles" : "Добавить круги",
    "Searching …" : "Поиск…",
    "No results" : "Нет результатов",
    "Search for more users" : "Искать других пользователей",
    "Add users, groups or circles" : "Добавить пользователей, группы или круги",
    "Add users or groups" : "Добавить пользователей или группы",
    "Add users or circles" : "Добавить пользователей или круги",
    "Add groups or circles" : "Добавить группы или круги",
    "Add other sources" : "Добавить другие источники",
    "Participants" : "Участники",
    "Search or add participants" : "Поиск и добавление участников",
    "An error occurred while adding the participants" : "Не удалось добавить участников",
    "An error occurred while fetching the participants" : "Не удалось получить список участников",
    "Chat" : "Чат",
    "Details" : "Дополнительно",
    "Meeting ID: {meetingId}" : "ID встречи: {meetingId}",
    "Your PIN: {attendeePin}" : "Ваш PIN: {attendeePin}",
    "Display name: " : "Отображаемое имя:",
    "Choose devices" : "Выбор устройств",
    "Attachments folder" : "Папка для вложений",
    "Privacy" : "Конфиденциальность",
    "Share my read-status and show the read-status of others" : "Просматривать и показывать отчёт о прочтении сообщений",
    "Sounds" : "Звуки",
    "Play sounds when participants join a call or leave it" : "Воспроизводить звуки, когда участники присоединяются к вызову или покидают его",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "В настоящее время звуки нельзя воспроизводить в браузере Safari, а также на устройствах iPad и iPhone из-за технических ограничений производителя.",
    "Keyboard shortcuts" : "Комбинации клавиш",
    "Speed up your Talk experience with these quick shortcuts." : "Увеличьте скорость работы в приложении использованием комбинаций клавиш",
    "Focus the chat input" : "Переключиться в окно ввода текста",
    "Unfocus the chat input to use shortcuts" : "Переключиться из поля ввода текста для использования комбинаций клавиш",
    "Fullscreen the chat or call" : "Переключить вызов или чат в полноэкранный режим",
    "Search" : "Поиск",
    "Shortcuts while in a call" : "Комбинации клавиш во время вызова",
    "Video on and off" : "Включить или отключить видео",
    "Microphone on and off" : "Включить или отключить микрофон",
    "Space bar" : "Пробел",
    "Push to talk or push to mute" : "Кнопка для включения (PTT) или отключения (PTM) передачи голоса ",
    "Raise or lower hand" : "Поднять или опустить руку",
    "Choose in which folder attachments should be saved." : "Выберите папку для сохранения вложений:",
    "Select location for attachments" : "Выберите путь для сохранения вложений",
    "Error while setting attachment folder" : "Не удалось задать папку для вложений",
    "Your privacy setting has been saved" : "Параметры конфиденциальности сохранены",
    "Error while setting read status privacy" : "Не удалось сохранить параметр состояния прочтения",
    "Failed to save sounds setting" : "Не удалось сохранить настройки звуков",
    "Start call" : "Начать вызов",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talk был обновлен, перезагрузите страницу чтобы можно было начать или присоединиться к звонку.",
    "You will be able to join the call only after a moderator starts it." : "Вы сможете подключиться к звонку после того как его начнет модератор.",
    "Conversation actions" : "Действия для обсуждения",
    "Toggle fullscreen" : "Переключить на полный экран",
    "Go to file" : "Перейти к файлу",
    "Rename conversation" : "Переименовать разговор",
    "Mute others" : "Отключить микрофоны других пользователей",
    "Exit fullscreen (F)" : "Выйти из полноэкранного режима (F)",
    "Fullscreen (F)" : "Во весь экран (F)",
    "Speaker view" : "Режим показа выступающего",
    "Grid view" : "Вид сеткой",
    "Send" : "Отправить",
    "Add more files" : "Добавить файлы",
    "No unread mentions" : "Нет ни одного непрочитанного упоминания",
    "Say hi to your friends and colleagues!" : "Поприветствуйте своих друзей и коллег.",
    "Start a conversation" : "Начать обсуждение",
    "You were mentioned" : "Вы были упомянуты",
    "Message without mention" : "Сообщение без упоминания",
    "Mention myself" : "Упоминание себя",
    "Mention room" : "Упоминаемая комната",
    "The conversation does not exist" : "Обсуждение не существует",
    "Join a conversation or start a new one!" : "Присоединитесь к обсуждению или же начните новое",
    "No conversations found" : "Не найдено ни одного обсуждения",
    "Select conversation" : "Выберите обсуждение",
    "Link to a conversation" : "Ссылка на обсуждение",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Вы подключены к обсуждению в другом окне или устройстве. Данная возможность не поддерживается Nextcloud Talk в настоящее время, поэтому данная сессия будет закрыта.",
    "Join a conversation or start a new one" : "Присоединитесь к обсуждению или же начните новое",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "Карточка была опубликована в выбранном <a href=\"{link}\">обсуждении</a>.",
    "No permission to post messages in this conversation" : "Отсутствует разрешение на публикацию сообщений в этом обсуждении",
    "An error occurred while posting deck card to conversation." : "Не удалось опубликовать карточку в обсуждении.",
    "Post to a conversation" : "Опубликовать в обсуждении",
    "Post to conversation" : "Опубликовать в обсуждении",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Приложение Talk для Nextcloud не полностью поддерживает браузер, который вы используете. Рекомендованные браузеры: Mozilla Firefox, Microsoft Edge, Google Chrome, Opera и Apple Safari.",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud Talk обновлен, пожалуйста обновите страницу",
    "Do not disturb" : "Не беспокоить",
    "Away" : "Отсутствует",
    "Error while sharing file" : "Ошибка сохранения файла",
    "Not enough free space to upload file \"{fileName}\"" : "Недостаточно свободного места для передачи на сервер файла «{fileName}» ",
    "Error while uploading file \"{fileName}\"" : "Не удалось передать на сервер файл «{fileName}»",
    "Could not post message: {errorMessage}" : "Не удалось опубликовать сообщение: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Сбой при подключении к обсуждению. Попробуйте обновить страницу.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Вы пытаетесь присоединиться к обсуждению, в котором уже есть активные сессии из другого окна или устройства. В данный момент данная возможность не поддерживается сервером Nextcloud Talk. Что вы хотите сделать?",
    "Join here" : "Присоединиться",
    "Leave this page" : "Покинуть страницу",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud находится в режиме обслуживания, пожалуйста обновите страницу",
    "Sending signaling message has failed." : "Не удалось передать сообщение сингализации.",
    "Lost connection to signaling server. Trying to reconnect." : "Потеряно соединение с сигнальным сервером. Попытка переподключения.",
    "Lost connection to signaling server. Try to reload the page manually." : "Потеряно соединение с сигнальным сервером. Попробуйте обновить страницу вручную.",
    "Establishing signaling connection is taking longer than expected …" : "Установка сигнального соединения заняло больше времени чем ожидалось ...",
    "Failed to establish signaling connection. Retrying …" : "Не могу установить сигнальное соединение. Повторяю попытку ...",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "Не удалось установить сигнальное соединение. Что-то может быть не так в конфигурации сигнального сервера",
    "Default" : "По умолчанию",
    "Microphone {number}" : "Микрофон {number}",
    "Camera {number}" : "Камера {number}",
    "Speaker {number}" : "Выступающий {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Похоже, что вы разговариваете с выключенным звуком, пожалуйста, включите звук, чтобы другие смогли услышать вас",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "Не удалось установить соединение хотя бы с одним участником. Сервер TURN может быть необходим для вашего сценария. Пожалуйста, попросите вашего администратора настроить его, следуя {linkstart} этой документации {linkend}.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Это занимает больше времени, чем ожидалось. Проверьте, установлены ли медиаразрешения браузера? Если да, пожалуйста, перезапустите браузер, так как аудио и видео не работают",
    "Access to microphone & camera is only possible with HTTPS" : "Доступ к микрофону и камере возможен только по HTTPS",
    "Please move your setup to HTTPS" : "Пожалуйста, перейдите к установке через HTTPS",
    "Access to microphone & camera was denied" : "Доступ к микрофону и камере был запрещён",
    "WebRTC is not supported in your browser" : "Технология WebRTC не поддерживается вашим браузером",
    "Please use a different browser like Firefox or Chrome" : "Воспользуйтесь другим браузером, например Firefox или Chrome",
    "Error while accessing microphone & camera" : "Ошибка при доступе к микрофону и камере",
    "This conversation is password-protected" : "Это обсуждение защищено паролем",
    "The password is wrong. Try again." : "Неверный пароль. Попробуйте еще раз.",
    "Specify commands the users can use in chats" : "Задайте команды, которые пользователи могут использовать в чате",
    "TURN server" : "Сервер TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "Сервер TURN служит для перенаправления потоков данных от участников, находящихся за межсетевым экраном.",
    "Signaling servers" : "Серверы сигнализации",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Для крупных развёртываний может быть использован внешний сервер сигнализации. Для использования встроенного сервера сигнализации оставьте поле пустым.",
    "%s Talk on your mobile devices" : "%s Talk для мобильных устройств",
    "Join conversations at any time, anywhere, on any device." : "Присоединяйтесь к обсуждениям в любое время, в любом месте, с любого устройства.",
    "Android app" : "Android приложение",
    "iOS app" : "iOS приложение",
    "New in Talk 6" : "Новое в приложении «Конференции» версии 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Обсуждения один-на-один теперь постоянны и не могут быть преобразованы в групповые обсуждения добавлением новых участников. Также, когда один из участников покидает такое обсуждение, оно больше не удаляется автоматически. Только если оба участника покинули обсуждение, оно удаляется с сервера",
    "New in Talk 7" : "Новое в приложении «Конференции» версии 7",
    "New in Talk 8" : "Новое в приложении «Конференции» версии 8",
    "New in Talk 9" : "Новое в приложении «Конференции» версии 9",
    "{user} wants to talk with you" : "{user} хочет начать с вами обсуждение",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Чат, видео- и аудиоконференции с использованием WebRTC\n\n* 💬 **Интеграция чата!** Nextcloud Talk поддерживает простой текстовый чат. Он позволяет вам делиться файлами из вашего Nextcloud и оповещать других участников.\n* 👥 **Приватные, групповые, публичные и защищённые паролем звонки!** Просто пригласите конкретного человека, целую группу или отправьте публичную ссылку для приглашения к звонку.\n* 💻 **Демонстрация экрана!** Демонстрируйте свой экран участникам вашего звонка. Вам просто нужно использовать Firefox версии 52 (или выше), Edge последней версии или Chrome 49 (или выше) с этим [расширением Chrome](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Интеграция с другими приложениями Nextcloud** такими как Files, Contacts и Deck. Дальше - больше.\n\nИ в разработке для [следующих версий](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Федеративные звонки](https://github.com/nextcloud/spreed/issues/21), чтобы звонить людям с других серверов Nextcloud",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Пользователи, которые больше не смогут использовать приложение Talk, всё ещё будут перечислены, как участники своих прошлых обсуждений, а их сообщения будут сохранены.",
    "Signaling server URL" : "Адрес cервера сигнализации",
    "Error: Can not connect to server" : "Ошибка: Не могу подключиться к серверу",
    "UDP and TCP" : "UDP и TCP",
    "UDP only" : "только UDP",
    "TCP only" : "только TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "Сервер TURN (Traversal Using Relay NAT) используется для перенаправления данных для участников, расположенных за брандмауэром. Сервер TURN необходим, если участники не могут устанавливать прямое соединение. Сведения по настройке приведены в {linkstart}документации{linkend}.",
    "Share whole screen" : "Предоставить доступ ко всему экрану",
    "Share a single window" : "Предоставить доступ к окну",
    "Mute audio (m)" : "Выключить звук (m)",
    "Unmute audio (m)" : "Включить звук (m)",
    "Disable video (v)" : "Отключить видео (v)",
    "Enable video (v)" : "Включить видео (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Включение трансляции видео (v) - подключение будет кратковременно прервано при первом включении.",
    "This conversation is read only" : "Это обсуждение только для чтения",
    "Conversation, " : "Обсуждение,",
    "Default location for attachments" : "Расположение для вложений по умолчанию",
    "Select default location for attachments" : "Выберите расположение для вложений по умолчанию",
    "Allow guests to join via link " : "Разрешить гостям заходить по ссылке",
    "Participant settings" : "Настройки участника",
    "Add participants to the conversation" : "Добавить участников в обсуждение",
    "Projects" : "Проекты",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talk обновлен, перезагрузите страницу чтобы можно было начать или присоединиться к звонку",
    "Use speaker view" : "Режим показа выступающего",
    "Share link" : "Поделиться ссылкой",
    "Exit fullscreen (f)" : "Выйти из полноэкранного режима (f)",
    "Fullscreen (f)" : "Во весь экран (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Слишком много видеопотоков, они не могут быть размещены в окне. Распахните окно браузера или переключитесь в режим показа выступающего.",
    "Select a conversation to add to the project" : "Выберите обсуждение, чтобы добавить его в проект",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "Ваш браузер не полностью поддерживает Nextcloud Talk. Пожалуйста, используйте последнюю версию Mozilla Firefox, Microsoft Edge, Google Chrome или Apple Safari.",
    "Error while uploading file" : "Не удалось передать файл на сервер",
    "New in Talk 10" : "Новое в приложении «Конференции» версии 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} настроил(а) Matterbridge для обмена сообщениями с другими чатами.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Вы настроили Matterbridge для обмена сообщениями с другими чатами.",
    "{actor} updated the Matterbridge configuration." : "{actor} изменил(а) конфигурацию системы обмена сообщениями Matterbridge.",
    "You updated the Matterbridge configuration." : "Вы изменили конфигурацию системы обмена сообщениями Matterbridge.",
    "{actor} removed the Matterbridge configuration." : "{actor} удалил(а) конфигурацию системы обмена сообщениями Matterbridge.",
    "You removed the Matterbridge configuration." : "Вы удалили конфигурацию системы обмена сообщениями Matterbridge.",
    "E-mail of the user" : "Адрес эл.почты пользователя",
    "Remove" : "Удалить",
    "Bridge with other services" : "Обмен сообщениями с внешними службами",
    "More info on Matterbridge." : "Дополнительные сведения о Matterbridge.",
    "Enabled" : "Включено",
    "Show matterbridge log" : "Открыть журнал matterbridge",
    "User name or e-mail address" : "Имя пользователя или адрес эл. почты",
    "Add new bridged channel" : "Добавить связанный канал",
    "{actor} set the description to \"%1$s\"" : "{actor} изменил(а) описание на «%1$s»",
    "You set the description to \"%1$s\"" : "Вы изменили описание на «%1$s»",
    "An administrator set the description to \"%1$s\"" : "Администратор изменил описание на «%1$s»",
    "{actor} started Matterbridge." : "{actor} запустил(а) систему обмена сообщениями Matterbridge.",
    "You started Matterbridge." : "Вы запустили систему обмена сообщениями Matterbridge.",
    "{actor} stopped Matterbridge." : "{actor} остановил(а) систему обмена сообщениями Matterbridge.",
    "You stopped Matterbridge." : "Вы остановили систему обмена сообщениями Matterbridge.",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Сервер TURN (Traversal Using Relay NAT) используется для перенаправления данных для участников, расположенных за брандмауэром. Сервер TURN необходим, если участники не могут устанавливать прямое соединение. Сведения по настройке приведены в {linkstart}документации{linkend}.",
    "Lower hand" : "Опустить руку",
    "Raise hand" : "Поднять руку",
    "You can not send messages to this conversation at the moment" : "Сейчас вы не можете отправлять сообщения в это обсуждение",
    "Add a description for this conversation" : "Добавьте описание этого обсуждения"
},
"nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);");
